    "SMS_GSM_CHARS_LEFT" = "%d GSM-tegn igjen.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode-tegn igjen.";
    "SMS_TOO_LONG" = "%d tegn for lang";
    "SMS_TOO_LONG_BY_ONE" = "Ett tegn for lang";
    "Accept vCard from %@?" = "Motta vCard fra %@?"; 
    "MESSAGE_FROM" = "Melding fra %@";
    "MESSAGE_TO_NUM" = "Sender melding til %@";
    None = "Ingen"; 
    "OBEX error" = "OBEX-feil"; 
    Ok = "OK";
    "Cancel" = "Avbryt";
    "SENDING_VCARD" = "Sender vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' er en synkronisert enhet.";
    "OBEX_VS_BLADERUNNER_MSG" = "Hvis du sender et kort på denne måten i stedet for å synkronisere, kan det føre til dupliserte oppføringer.";
    "CONTINUE" = "Fortsett";
    "vCard contains:%@" = "vCard inneholder:%@";
    "NOTE_FORMAT" = "%@\nSMS-melding\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nRingte %@\n";
    "SEND_THIS_CARD" = "Send dette kortet…";
    "SEND_THESE_CARDS" = "Send disse kortene…";
    "Sending SMS message to: %@" = "Sender SMS-melding til: %@";
    "Sending SMS message" = "Sender SMS-melding";
    "NO_SERVICE_RECORD" = "Tjenesteoppføringen for hovedtelefonen er ugyldig.";
    "INVALID_DEVICE" = "Hovedtelefonen er ikke gyldig";
    "INTERNAL_ERROR" = "Intern feil.";
    "UNKNOWN_CALLER" = "Ukjent";
    "SMS_MESSAGE_ACTION" = "SMS-melding";
    "DIAL_ACTION" = "Ring opp med %@";
    "DIAL_ACTION_UNKNOWN" = "Ring opp med mobiltelefon";
    "SEND_MY_CARD_ACTION" = "Send kortet mitt";
    "BT_CONNECT_ERR_TITLE" = "Det oppsto en feil da en Bluetooth-enhet skulle velges.";
    "BT_CONNECT_ERR_MSG" = "Kontroller at den lokale Bluetooth-enheten er koblet til og aktivert.";
    "OBEX_CONNECT_ERR" = "Det oppsto en feil under tilkobling til den eksterne enheten.";
    "OBEX_COMM_ERR" = "Det oppsto en feil under kommunikasjon med den eksterne enheten.";
    "OBEX_WAIT_ABORT" = "Venter på at ekstern enhet skal avbryte.";
    "OBEX_WAIT_CONNECT" = "Venter på ekstern enhet...";
    "UNSET_TITLE" = "Koble til telefon";
    "UNSET_MSG" = "Bruk Bluetooth-valgpanelet til å koble til en telefon slik at den kan brukes med Adressebok.";
    "RING_TIMES" = "Har ringt %d ganger";
    "RING_TIME" = "Har ringt 1 gang";
    "MISSED_CALL" = "Tapt anrop %@";
    "ATTEMPTING_TOOLTIP" = "Forsøker «%@»";
    "ESTABLISHED_TOOLTIP" = "Tilkoblet «%@»";
    "DISCONNECTED_TOOLTIP" = "Koblet fra «%@»";
    "UNSET_TOOLTIP" = "Klikk for å koble til en telefon (pairing)";
    "SMS_CREATE_CARD" = "Opprett kort";
    "SMS_SENT" = "Melding sendt til %@";
    "SMS_FAILED" = "Sending av melding til %@ mislyktes";
    "SAVED" = "Arkivert";
    "LOG_CALL" = "Logg samtale";
    "LOG_SMS" = "Logg SMS";
    "LOGGED" = "Logget";
    "ADD_CARD" = "Legg til kort";
    "CARD_ADDED" = "Kort lagt til";
    "CONNECT_ACCESSIBILITY" = "Sammenkoble med telefon";
    "CANCEL_ACCESSIBILITY" = "Stopp telefonsøk";
    "DISCONNECT_ACCESSIBILITY" = "Koble fra telefon";
    "PAIR_ACCESSIBILITY" = "Koble til telefon";
    "SECOND_LINE_CALLING" = "ringer på den andre linjen";